<?php

$host = "localhost" ;
$dbuser = "innlol_in-n";
$pswd = "innlol_in-n";
$dbname = "innlol_in-n";

$conn = mysqli_connect($host, $dbuser, $pswd, $dbname) ;

if(!$conn){
    header("refresh:0;url=error.php");
}